.pgt_wrapper_central_blue {
    background: url("../../../images/cycles/newscast/pgt-bg_central_blue.jpg") no-repeat scroll center top #040A16;
}
div.button_dark span.button_dark_middle dd {
	margin: -3px -9px 0;
	padding: 0 7px;
	width: 130px;
	z-index: 15;
}
#newscast {
	font-family: 'Peugeot';
}
#newscast #newscast_header {
	width: 930px;
	padding: 0 160px;
}
	#newscast #newscast_header #pgt_wrapper_breadcrumb.pgt_wrapper {
		width: 925px!important;
	}
#newscast #newscast_content {
	width: 930px;
	padding: 0 160px 35px;
	/*background: #c0c0c0 url(../../../images/cycles/newscast/newscast_background.png) repeat-y center top;*/
    background-color:white;
	-webkit-user-select: none;
	overflow:hidden;
}
	#newscast .blue,
	#newscast .blue a {
		color: #057fd5 !important;
	}
	#newscast .purple,
	#newscast .purple a {
		color: #7124c7 !important;
	}
	#newscast .aqua,
	#newscast .aqua a {
		color: #1ea38d !important;
	}
	#newscast .orange,
	#newscast .orange a {
		color: #cb510c !important;
	}
	
	#newscast .events,
	#newscast .events a {
		color: #057fd5 !important;
	}
	#newscast .news,
	#newscast .news a {
		color: #7124c7 !important;
	}
	#newscast .aqua,
	#newscast .aqua a {
		color: #1ea38d !important;
	}
	#newscast .practical_information,
	#newscast .practical_information a {
		color: #cb510c !important;
	}
	#newscast .accessoires,
	#newscast .accessoires a {
		color: #cb510c !important;
	}
	#newscast .scooters,
	#newscast .scooters a {
		color: #cb510c !important;
	}
	/* en tête */
	#newscast h1 {
		font-size: 40px;
		height: 55px;
		padding: 40px 0 0;
		font-weight: normal;
	}
	#newscast h2 {
		font-size: 15px;
		height: 80px;
		font-weight: normal;
	}
	
	/* Choix des rubriques */
	#newscast #newscast_topics {
		overflow: hidden;
	}
		#newscast #newscast_topics li {
			float: left;
			background: url(../../../images/cycles/newscast/newscast_topics_separator.png) no-repeat right bottom;
		}
		#newscast #newscast_topics li.selected,
		#newscast #newscast_topics li.last {
			background: none;
		}
			#newscast #newscast_topics li a {
				padding: 0 20px;
				height: 50px;
				line-height: 53px;
				float: left;
				font-size: 15px;
				font-weight: bold;
				color: #cbe5f7;
				text-transform: uppercase;
				text-decoration: none;
			}
			#newscast #newscast_topics li.selected a {
				color: #068fef;
				padding: 0 10px;
				background: #f2f2f2;
			}
			#newscast #newscast_topics li.selected span.left {
				float: left;
				width: 10px;
				height: 50px;
				background: url(../../../images/cycles/newscast/newscast_topics_selected_sides.png) no-repeat left top;
			}
			#newscast #newscast_topics li.selected span.right {
				float: left;
				width: 10px;
				height: 50px;
				background: url(../../../images/cycles/newscast/newscast_topics_selected_sides.png) no-repeat right top;
			}
	#newscast #newscast_header #rss.button_dark {
		float: right;
		/* position: relative; */
		margin-top: -34px;
	}
		#newscast #newscast_header #rss.button_dark span.button_dark_middle {
			padding-left: 20px;
			background-image: url(../../../images/cycles/newscast/rss.png);
			background-repeat: no-repeat;
			background-position: left center;
		}
		#newscast #newscast_header  #overlay_rss {
			position: absolute;
			z-index: 1000;
			display: none;
			width: 344px;
			height: 216px;
			left: 760px;
			top: 230px;
			background: url(../../../images/cycles/newscast/overlay_rss.png);
		}
			#newscast #newscast_header #overlay_rss .close {
				position: absolute;
				top: 30px;
				right: 25px;
				cursor: pointer;
				height: 16px;
				line-height: 16px;
				font-family: Arial, sans-serif;
				font-size: 11px;
				color: #3b3a48;
				padding-right: 22px;
				background: url(../../../images/cycles/overlay/close.png) no-repeat right;
			}
			#newscast #newscast_header #overlay_rss .title {
				font-family: 'PeugeotLight';
				font-size: 16px;
				color: #057fd5;
				display: block;
				margin: 34px 70px 10px 30px;
			}
			#newscast #newscast_header  #overlay_rss p, 
			#newscast #newscast_header  #overlay_rss .text {
				display: block;
				font-family: Arial, sans-serif;
				font-size: 11px;
				color: #3b3a48;
				line-height: 15px;
				margin: 0 40px 10px 30px;
			}
				#newscast #newscast_header  #overlay_rss .text span {
					height: 17px;
					line-height: 17px;
					float: left;
					display: block;
					margin-right: 18px;
				}
				#newscast #newscast_header  #overlay_rss .text .google {
					padding-left: 20px;
					background: url(../../../images/cycles/newscast/google.png) no-repeat left;
				}
				#newscast #newscast_header  #overlay_rss .text .yahoo {
					padding-left: 20px;
					background: url(../../../images/cycles/newscast/yahoo.png) no-repeat left;
				}
				#newscast #newscast_header #overlay_rss .text .netvibes {
					padding-left: 20px;
					background: url(../../../images/cycles/newscast/netvibes.png) no-repeat left;
				}
				#newscast #newscast_header  #overlay_rss .text .xml {
					color: #fff;
					width: 32px;
					text-align: center;
					text-transform: uppercase;
					margin-right: 0;
					background: url(../../../images/cycles/newscast/xml.png) no-repeat left;
				}
				#newscast #newscast_header  #overlay_rss .text a{
					color: #3B3A48;
					text-decoration: none;
				}
	
	#newscast #newscast_tools_right {
		float: right;
		margin: 20px 0;
	}
		#newscast #newscast_tools_right #newscast_select {
			float: left;
			margin-right: 20px;
		}
			#newscast #newscast_tools_right #newscast_select label {
				color: #676573;
				line-height: 20px;
				padding-right: 5px;
				font-size: 14px;
			}
			#newscast #newscast_tools_right #newscast_select .button_dark {
				display: inline;
			}
			#newscast #newscast_tools_right #newscast_select .button_dark span.button_dark_left,
			#newscast #newscast_tools_right #newscast_select .button_dark span.button_dark_right {
				margin: 0;
			}
		#newscast #newscast_tools_right .pagination {
			margin: 0;
			clear: none;
			white-space: nowrap;
			float: left;
		}
			#newscast .pagination a.show_all {
				padding: 0px 4px;
			}
			#newscast .pagination a.show_all:hover {
				/* background: #3B3A48; */
				color: #3B3A48;
			}
	
	/* Slide des actus */
	#newscast #newscast_slide {
		clear: both;
		background: url(../../../images/cycles/newscast/bg_newscast_slide.png) no-repeat left top;
		height: 379px;
		width: 857px;
		padding: 36px 65px;
		margin-left: -20px;
		position: relative;
	}
		#newscast #newscast_slide #panleft, 
		#newscast #newscast_slide #panright {
			position: absolute;
			top: 33px; /*323px;*/
			display: block;
			height: 377px;
			width: 25px;
			cursor: pointer;
			z-index: 14;
		}
		#newscast #newscast_slide #panleft {
			margin-left: -48px;
			background: url('../../../images/cycles/newscast/btn_panleft.png') no-repeat right top transparent;
		}
		#newscast #newscast_slide #panright {
			margin-left: 857px;
			background: url('../../../images/cycles/newscast/btn_panright.png') no-repeat right top transparent;
		}
		#newscast #newscast_slide #panleft span, #newscast #newscast_slide #panright span {
			display: none;
		}
		#newscast #newscast_slide #newscasts {
			width: 857px;
			height: 379px;
		}
			#newscast #newscast_slide .newscast {
				float: left;
				width: 857px;
			}
				#newscast #newscast_slide .newscast div.left {
					float: left;
					width: 415px;
				}
				#newscast #newscast_slide .newscast div.right {
					float: right;
					width: 395px;
					color: #282835;
				}
				#newscast #newscast_slide .tools {
					font-family: Arial, sans-serif;
					font-size: 11px;
					float: right;
					margin-right: 20px;
				
				}
					#newscast #newscast_slide .tools a.addthis_button_compact {
						float:none;

					}
					#newscast #newscast_slide .tools a {
						color: #282835;
						text-decoration: none;
						line-height: 20px;
					}
					#newscast #newscast_slide .tools .print {
						padding-left: 20px;
						padding-right: 5px;
						margin-right: 5px;
						border-right: 1px solid #282835;
						background: url(../../../images/cycles/newscast/print.png) no-repeat left center;
					}
					/* AddThis toolbox place fix */
					body #at15s {
						margin-left: -800px !important;
					}
					#newscast #newscast_slide .tools .addthis_toolbox .addthis_separator,
					#newscast #newscast_slide .tools .addthis_toolbox .at300b,
					#newscast #newscast_slide .tools .addthis_toolbox .at300m,
					#newscast #newscast_slide .tools .addthis_toolbox .at300bs {
						float: none;
						display: inline-block;
						vertical-align: middle;
					}
				#newscast #newscast_slide .newscast .date {
					font-size: 11px;
					color: #61616e;
				}
				#newscast #newscast_slide .newscast .label {
					font-size: 18px;
					font-weight: bold;
					text-transform: uppercase;
				}
				#newscast #newscast_slide .newscast h3 {
					font-size: 26px;
					font-weight: bold;
				}
				#newscast #newscast_slide .newscast h4 {
					font-size: 26px;
				}
				#newscast #newscast_slide .newscast img {
					border: 1px solid #e0e0e2;
				}
				#newscast #newscast_slide .newscast .content {
					overflow-x: hidden;
					overflow-y: auto;
					max-height: 250px;
					font-size: 12px;
					font-family: Arial, sans-serif;
					margin: 20px 0;
					padding-right: 20px;
				}
					#newscast #newscast_slide .newscast .content a.button_dark{
						margin-top:10px;
						display: block;
						/*position: relative;*/
					}
				#newscast #newscast_slide .newscast .link {}
					#newscast #newscast_slide .newscast .link a {}
				#newscast #newscast_slide .newscast .legal_mentions {
					background: url("../images/peugeot_common/puces/pgt-arrow_square-small.png") no-repeat scroll left center transparent;
					color: #3b3a48;
					font-size: 95%;
					padding: 0 10px 0 20px;
					cursor: pointer;
				}
						#newscast #newscast_slide .newscast .legal_mentions .overlay {
							display: none;
							width: 422px;
							position: absolute;
							z-index: 1000;
							font-size: 11px;
							color: #3b3a48;
							line-height: 16px;
							top: 405px;
							left: 466px;
						}
						
						#newscast #newscast_slide .newscast .legal_mentions .overlay span {
							display: block;
						}
							#newscast #newscast_slide .newscast .legal_mentions .overlay h3 {
								font-family: 'PeugeotLight';
								font-size: 16px;
								font-weight: normal;
								color: #057fd5;
								padding: 5px 0 10px;
							}
							#newscast #newscast_slide .newscast .legal_mentions .overlay .overlay_top {
								height: 22px;
								background: url(../images/overlay/overlay_sides.png) no-repeat left top;
							}
							#newscast #newscast_slide .newscast .legal_mentions .overlay .overlay_middle_shadows {
								padding: 0 9px;
								background: url(../images/overlay/overlay_middle_shadows.png) repeat-y left;
							}
								#newscast #newscast_slide .newscast .legal_mentions .overlay .overlay_middle_shadows .overlay_middle_gradient {
									height: 120px;
									padding: 5px 20px;
									background: #fff url(../images/overlay/overlay_middle_gradient.png) repeat-x bottom;
								}
								#newscast #newscast_slide .newscast .legal_mentions .overlay .overlay_middle_shadows .overlay_middle_gradient p.text {
									height: 95px;
									overflow: auto;
								}
								#newscast #newscast_slide .newscast .legal_mentions .overlay .close {
									position: absolute;
									right: 20px;
									top: 25px;
									cursor: pointer;
									height: 16px;
									line-height: 16px;
									font-family: Arial, sans-serif;
									font-size: 11px;
									color: #3b3a48;
									padding-right: 22px;
									text-decoration: none;
									background: url(../images/overlay/overlay-close.png) no-repeat right;
								}
							#newscast #newscast_slide .newscast .legal_mentions .overlay .overlay_bottom {
								height: 17px;
								background: url(../images/overlay/overlay_sides.png) no-repeat left bottom;
							}
					
	/* Actus de la page */
	#newscast #newscast_menu {
		clear: both;
	}
		#newscast #newscast_menu li {
			float: left;
			width: 232px;
			height: 357px;
			color: #282835;
			overflow: hidden;
			cursor: pointer;
			padding-top: 36px;
		}
		#newscast #newscast_menu li.selected {
			background: url(../images/newscast/newscast_menu_selected.png) no-repeat center top;
		}
			#newscast #newscast_menu li a {
				color: #282835;
				text-decoration: none;
			}
			#newscast #newscast_menu li img {
				margin-left: 25px;
				margin-bottom: 10px;
				border: 1px solid #bcbbba;
			}
			#newscast #newscast_menu li.selected img {
				border-color: #e0e0e2;
			}
			#newscast #newscast_menu li .date {
				margin: 0 25px;
				font-size: 10px;
				color: #61616e;
			}
			#newscast #newscast_menu li .label {
				margin: 0 25px;
				font-size: 14px;
				font-weight: bold;
				text-transform: uppercase;
			}
			#newscast #newscast_menu li h3 {
				margin: 0 25px;
				font-size: 14px;
				font-weight: bold;
			}
			#newscast #newscast_menu li p {
				margin: 0 25px;
				font-size: 14px;
			}
	/* Toutes les actus */
	#newscast #newscast_all {
		clear: both;
		overflow: hidden;
	}
		#newscast #newscast_all p.separator {
			border-top: 1px solid #999999;
			margin: 10px 0px;
			clear: both;
		}
		#newscast #newscast_all div.newscast {
			float: left;
			margin: 15px 0 10px 18px;
			width: 214px;
			height: 360px;
			color: #282835;
			overflow: hidden;
		}
			#newscast #newscast_all a {
				color: #282835;
				text-decoration: none;
				display: block;
			}
			#newscast #newscast_all hr {
				clear: both;
				margin: 0 26px;
				border: 0;
				border-bottom: 2px solid #d3d2d2;
			}
			#newscast #newscast_all img {
				margin: 0 0px 10px;
				border: 1px solid #bcbbba;
			}
			#newscast #newscast_all .date {
				margin: 0 15px;
				font-size: 10px;
				color: #61616e;
			}
			#newscast #newscast_all .label {
				margin: 0 15px;
				font-size: 14px;
				font-weight: bold;
				text-transform: uppercase;
			}
			#newscast #newscast_all h3 {
				margin: 0 15px;
				font-size: 14px;
				font-weight: bold;
			}
			#newscast #newscast_all p {
				margin: 0 15px;
				font-size: 14px;
			}
		#newscast #newscast_all .newscast .newscast_top {
			height: 5px;
			background: url(../images/newscast/newscast_press_sides.png) no-repeat top;
		}
		#newscast #newscast_all .newscast .newscast_middle {
			height: 350px;
			padding: 10px 13px;
			position: relative;
			/* background: #d4d3d3 url(../images/newscast/newscast_press_content.png) repeat-x top; */
		}
		#newscast #newscast_all .newscast .newscast_bottom {
			height: 5px;
			background: url(../images/newscast/newscast_press_sides.png) no-repeat bottom;
		}
			
	/* Actualités: La presse en parle */
	#newscast.press #newscast_all .newscast {
		width: 214px;
		overflow: hidden;
		height: 372px;
		margin: 15px 0 10px 18px;
	}
	#newscast.press #newscast_all .newscast:fisrt-child {
		margin-left: 0;
	}
		#newscast.press #newscast_all .newscast .newscast_top {
			height: 5px;
			background: url(../images/newscast/newscast_press_sides.png) no-repeat top;
		}
		#newscast.press #newscast_all .newscast .newscast_middle {
			height: 342px;
			padding: 10px 13px;
			position: relative;
			background: #d4d3d3 url(../images/newscast/newscast_press_content.png) repeat-x top;
		}
		#newscast.press #newscast_all .newscast .newscast_middle h3.title{
			color: #057fd5;
			text-transform: uppercase;
		}
		#newscast.press #newscast_all .newscast .newscast_middle h3,
		#newscast.press #newscast_all .newscast .newscast_middle p,
		#newscast.press #newscast_all .newscast .newscast_middle img,
		#newscast.press #newscast_all .newscast .newscast_middle a {
			margin-left: 0;
			margin-right: 0;
			text-transform: normal;
		}

		#newscast.press #newscast_all .newscast .newscast_bottom {
			height: 5px;
			background: url(../images/newscast/newscast_press_sides.png) no-repeat bottom;
		}
		#newscast.press #newscast_all .newscast .button_dark {
			height: 26px;
			position: absolute;
			bottom: 5px;
			left: 15px;
			right: 15px;
			padding-top: 10px;
		}
			#newscast.press #newscast_all .newscast .button_dark a {
				color: #fff;
			}
		#newscast.press #newscast_all .newscast .pdf {
			background: url(../images/newscast/icn_pdf.png) no-repeat right;
		}
		#newscast.press #newscast_all .newscast .flipbook {
			background: url(../images/newscast/icn_flipbook.png) no-repeat right;
		}


    /* New version */
    .alt_version #newscast_content {
        position:relative;
        display:block;
    }
    .alt_version #newscast_content .newscast_item {
        display:block;
        position:relative;
        border-bottom:1px solid #e5e5e5;
    }
    .alt_version #newscast_content .newscast_item.last {
        border:none;
    }
        .alt_version #newscast_content .newscast_item .picture {
            position:relative;
            display:block;
            float:left;
            margin:30px 0;
            width:310px;
        }
        .alt_version #newscast_content .newscast_item.first .picture {
            margin:17px 0 30px 0;
        }
        .alt_version #newscast_content .newscast_item .content {
            display:block;
            position:relative;
            width:416px;
            float:left;
            margin:30px 0 30px 30px;
        }
        .alt_version #newscast_content .newscast_item.first .content {
            margin:17px 0 30px 30px;
        }

            .alt_version #newscast_content .newscast_item .content .type {
                color:#2caed6;
                text-transform:uppercase;
                display:inline;
                font:13px Arial, sans-serif;
            }
            .alt_version #newscast_content .newscast_item .content .date {
                color:#2caed6;
                display:inline;
                font:13px Arial, sans-serif;
            }
            .alt_version #newscast_content .newscast_item .content .title {
                color:#3b3a48;
                font:16px/18px 'Peugeot', Arial, sans-serif;
                font-weight:bold;
                display:block;
                margin-top:15px;
            }
            .alt_version #newscast_content .newscast_item .content .text {
                font:13px/18px Arial, sans-serif;
                color:#61616e;
                font-weight:normal;
                display:block;
                margin-top:15px;
            }
            .alt_version #newscast_content .newscast_item .content a {
                color:#3b3a48;
                font:12px Arial, sans-serif;
                display:block;
                font-weight:bold;
                padding-left:10px;
                margin-top:15px;
                background:url("../../../images/peugeot_common/v2/btn_link_arrow.png") no-repeat left center transparent;
                text-decoration:none;
            }
            .alt_version #newscast_content .newscast_item .content a:hover {
                background:url("../../../images/peugeot_common/v2/btn_link_arrow_hover.png") no-repeat left center transparent;
                color:#2caed6;
            }

/* Themes for new version */

#newscast_content #news_themes .by_date {
    width:185px;
    float:left;
}
    #newscast_content #news_themes .by_date .theme {
        margin-top:8px;
        margin-bottom:4px;
    }
    #newscast_content #news_themes .by_date ul {
        clear:left;
        width:auto;
    }
    #newscast_content #news_themes .by_date .button_dark {
        float:left;
        margin-right:5px;
    }
        #newscast_content #news_themes .by_date #ef_month.button_dark .button_dark_middle {
            width:75px !important;
        }
        #newscast_content #news_themes .by_date #ef_year.button_dark .button_dark_middle {
            width:55px !important;
        }
            #newscast_content #news_themes .by_date .button_dark .button_dark_middle * {
                width:100% !important;
            }
#newscast_content #news_themes .by_theme {
    width:542px;
    float:left;
    border-left:1px solid #bbb;
    padding:0 0 5px 11px;
}
#newscast_content #news_themes {
    display:block;
    float:left;
    width:740px;
    margin:45px 15px 0 0;
    border-radius:10px;
    border:1px solid #e3e3e3;
    background:url("../../images/servicesportal/news/news_top_bg.png") repeat-x top left #e0e0e1;
    padding:0 0 0 16px;
}
#newscast_content #news_themes.disabled{
    display:block;
    float:left;
    width:740px;
    margin:72px 15px 0 0;
    border-radius:none;
    border:none;
    background:none;
    padding:0 0 0 16px;
}
    #newscast_content #news_themes .theme {
        text-transform:uppercase;
        height:100%;
        width:75px;
        color:#3b3a48;
        font:14px 'Peugeot' , Arial , sans-serif;
        display:block;
        float:left;
        margin:8px 0 0;
    }
    #newscast_content #news_themes ul {
        list-style:none;
        list-image:none;
        padding:0 0 6px 0;
        margin:0;
        display:block;
        width:665px;
        float:left;

    }
        #newscast_content #news_themes ul li {
            font:13px/16px Arial, sans-serif;
            display:block;
            float:left;
            width:135px;
            margin:8px 0 0;
        }
#newscast_content #news_themes input[type=checkbox] {
    margin:0;
    padding:0;
}
#newscast_content #news_themes .checkbox	 {
    background:url("../../images/peugeot_common/v2/checkbox.png") no-repeat left top ;
    width:13px;
    height:13px;
    cursor:pointer;
    display:inline;
    margin:0 3px 0 3px;
    float:left;
}
#newscast_content #news_themes .checkbox.checked	 {
    background:url("../../images/peugeot_common/v2/checkbox.png") no-repeat -13px top ;
}
#newscast_content #news_themes .checked {
    color:#2caed6;
}
#newscast_content #news_themes label {
    color:#8e8f8f;
    float:right;
    width:114px;
    line-height:13px;
}
